.mb40 {
	margin-bottom: 40px;
}
.idx-p1 {
	height: 265px; overflow: hidden; margin-bottom: 5px;
}
.idx-p2 {
	height: 265px; overflow: hidden; margin-bottom: 5px;
}
.idx-p3 {
	height: 265px; overflow: hidden; margin-bottom: 5px;
}
.idx-p5 {
	height: 255px; overflow: hidden;
}
.idx-p6 {
	height: 255px; overflow: hidden;
}
.idx-p7 {
	height: 255px; overflow: hidden;
}
.idx-p5 .bd {
	height: 210px; background-color: rgb(16, 16, 16);
}
.idx-p6 .bd {
	height: 210px; background-color: rgb(16, 16, 16);
}
.idx-p7 .bd {
	height: 210px; background-color: rgb(16, 16, 16);
}
.idx-p5 .hd {
	height: 34px; padding-top: 11px; position: relative;
}
.idx-p6 .hd {
	height: 34px; padding-top: 11px; position: relative;
}
.idx-p7 .hd {
	height: 34px; padding-top: 11px; position: relative;
}
.idx-p8 .hd {
	height: 34px; padding-top: 11px; position: relative;
}
.idx-p5 h2 {
	font: 20px/22px "Î¢ÈíÑÅºÚ"; color: rgb(194, 169, 113); padding-left: 9px; border-left-color: rgb(135, 50, 40); border-left-width: 5px; border-left-style: solid; font-size-adjust: none; font-stretch: normal;
}
.idx-p6 h2 {
	font: 20px/22px "Î¢ÈíÑÅºÚ"; color: rgb(194, 169, 113); padding-left: 9px; border-left-color: rgb(135, 50, 40); border-left-width: 5px; border-left-style: solid; font-size-adjust: none; font-stretch: normal;
}
.idx-p7 h2 {
	font: 20px/22px "Î¢ÈíÑÅºÚ"; color: rgb(194, 169, 113); padding-left: 9px; border-left-color: rgb(135, 50, 40); border-left-width: 5px; border-left-style: solid; font-size-adjust: none; font-stretch: normal;
}
.idx-p8 h2 {
	font: 20px/22px "Î¢ÈíÑÅºÚ"; color: rgb(194, 169, 113); padding-left: 9px; border-left-color: rgb(135, 50, 40); border-left-width: 5px; border-left-style: solid; font-size-adjust: none; font-stretch: normal;
}
.idx-p1 {
	width: 300px; margin-right: 5px; float: left;
}
.idx-p2 {
	width: 590px; float: left;
}
.idx-p3 {
	padding: 0px 20px; width: 260px; float: right; background-color: rgb(16, 16, 16);
}
.idx-p4 {
	height: 290px; overflow: hidden; margin-bottom: 40px;
}
.idx-p5 {
	width: 400px; margin-right: 5px; float: left;
}
.idx-p6 {
	width: 395px; float: left;
}
.idx-p7 {
	width: 395px; float: right;
}
.idx-p8 {
	height: 328px; overflow: hidden;
}
.hd .more {
	top: 14px; right: 5px; color: rgb(201, 176, 117); font-family: "verdana"; font-size: 12px; position: absolute;
}
.hd .more:hover {
	color: rgb(255, 68, 0);
}
.idx-down {
	font: 18px/60px "Î¢ÈíÑÅºÚ"; height: 60px; text-align: center; color: rgb(122, 78, 0); margin-bottom: 5px; float: left; display: block; font-size-adjust: none; font-stretch: normal; background-color: rgb(218, 166, 74);
}
.idx-down:hover {
	background-color: rgb(239, 202, 138); transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in;
}
.idx-down-1 {
	width: 149px; border-right-color: rgb(142, 98, 21); border-right-width: 1px; border-right-style: solid;
}
.idx-down-3 {
	width: 149px; border-right-color: rgb(142, 98, 21); border-right-width: 1px; border-right-style: solid;
}
.idx-down-2 {
	width: 150px;
}
.idx-down-4 {
	width: 150px;
}
.idx-news li {
	width: 260px; height: 24px; line-height: 24px; margin-bottom: 5px;
}
.idx-news li a {
	width: 210px; height: 24px; color: rgb(139, 129, 109); overflow: hidden; font-size: 12px; float: left;
}
.idx-news li a:hover {
	color: rgb(255, 68, 0);
}
.idx-news li span {
	text-align: center; color: rgb(139, 129, 109); line-height: 24px; font-size: 12px; float: right;
}
.img-blank {
	background: rgb(0, 0, 0); left: 0px; bottom: 0px; overflow: hidden; display: block; filter: alpha(opacity=70); position: absolute; z-index: 1; opacity: 0.7; transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in;
}
.idx-p3 .hd {
	height: 27px; color: rgb(201, 176, 117); padding-top: 15px; margin-bottom: 12px; border-bottom-color: rgb(79, 68, 66); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.idx-p3 h2 {
	font: 16px/18px "Î¢ÈíÑÅºÚ"; font-size-adjust: none; font-stretch: normal;
}
.idx-p3 .more {
	top: 15px; right: 0px;
}
.idx-p3 .idx-news .first a {
	width: 260px; color: rgb(175, 138, 51); font-size: 14px; font-weight: 700;
}
.idx-p3 .idx-news .first span {
	display: none;
}
.idx-p4 li {
	width: 300px; overflow: hidden; float: left; position: relative;
}
.idx-p4 a {
	width: 300px; height: 290px; display: block;
}
.idx-p4 img {
	width: 300px; height: 290px; overflow: hidden; z-index: 1; transition: all 1s ease-in; transform: scale(1); -o-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1);
}
.idx-p4 p {
	padding: 10px 30px 0px; left: 0px; width: 240px; height: 70px; bottom: 0px; overflow: hidden; position: absolute; z-index: 5; transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in;
}
.idx-p4 p strong {
	height: 38px; color: rgb(239, 204, 135); line-height: 38px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 26px; font-weight: 400; display: block; transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in;
}
.idx-p4 p span {
	width: 240px; height: 25px; color: rgb(112, 101, 83); font-family: arial, verdana, sans-serif; font-size: 16px; display: block;
}
.idx-p4 .more {
	background: url("../images/idx-p4-more.png") no-repeat top; width: 101px; height: 23px; text-align: center; color: rgb(255, 255, 255); line-height: 23px; font-size: 14px; font-weight: 400; margin-top: 8px; display: block;
}
.idx-p4 .img-blank {
	width: 300px; height: 110px; bottom: -30px;
}
.idx-p4 a:hover img {
	transition: all 1s ease-in; transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1);
}
.idx-p4 a:hover p {
	height: 105px;
}
.idx-p4 a:hover strong {
	color: rgb(175, 138, 51);
}
.idx-p4 a:hover .img-blank {
	bottom: 0px;
}
.idx-p6 .con {
	padding: 15px 0px 0px 20px;
}
.idx-p7 .idx-news {
	padding: 15px 0px 0px 20px;
}
.idx-p6 p {
	line-height: 24px; margin-bottom: 5px;
}
.idx-p6 strong {
	color: rgb(150, 134, 99); margin-right: 8px;
}
.idx-p6 a {
	color: rgb(112, 101, 83); margin-left: 14px;
}
.idx-p6 a:hover {
	color: rgb(255, 68, 0);
}
.idx-p7 .idx-news li {
	width: 355px;
}
.idx-p7 .idx-news li a {
	width: 300px;
}
.idx-p8 ul {
	width: 1250px;
}
.idx-p8 li {
	width: 297px; height: 283px; text-align: center; overflow: hidden; margin-right: 4px; float: left; position: relative;
}
.idx-p8 li div {
	width: 297px; height: 283px; line-height: 283px; vertical-align: middle; display: table-cell;
}
.idx-p8 li div i {
	height: 100%; vertical-align: middle; display: inline-block;
}
.idx-p8 li div a {
	display: inline;
}
.idx-p8 li a {
	color: rgb(194, 169, 113);
}
.idx-p8 img {
	vertical-align: middle; transition: all .8s ease-in; transform: scale(1); -o-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1);
}
.idx-p8 .img-blank {
	width: 297px; height: 63px; filter: alpha(opacity=70); z-index: 2; opacity: 0.7;
}
.idx-p8 p {
	padding: 19px 0px; left: 0px; width: 297px; text-align: center; bottom: 0px; color: rgb(194, 169, 113); position: absolute; z-index: 3; transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in;
}
.idx-p8 p strong {
	font: 20px/26px "Î¢ÈíÑÅºÚ"; white-space: nowrap; font-size-adjust: none; font-stretch: normal;
}
.idx-p8 a:hover p {
	color: rgb(175, 138, 51);
}
.idx-p8 a:hover img {
	transition: all .8s ease-in; transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1);
}
.silder-box {
	width: 590px; height: 265px; position: relative;
}
.silder-box ul {
	width: 590px; height: 265px; overflow: hidden; position: relative;
}
.silder-box ul li {
	left: 0px; top: 0px; position: absolute; z-index: 5;
}
.silder-box ul li img {
	width: 590px; height: 265px;
}
.silder-box .number {
	left: 25px; bottom: 9px; position: absolute; z-index: 11;
}
.silder-box .number span {
	width: 16px; height: 16px; overflow: hidden; margin-right: 10px; display: inline-block; cursor: pointer; background-image: url("../images/idx-silder-num.png"); backgound-position: 0 0;
}
.silder-box .number .active {
	background-position: 0px -16px;
}
.img-scroll {
	position: relative;
}
.img-scroll .prev {
	top: 83px; width: 22px; height: 43px; position: absolute; z-index: 15; background-image: url("../images/idx-scroll-jt.png");
}
.img-scroll .next {
	top: 83px; width: 22px; height: 43px; position: absolute; z-index: 15; background-image: url("../images/idx-scroll-jt.png");
}
.img-scroll .prev {
	left: 0px;
}
.img-scroll .next {
	background-position: right top; right: 0px;
}
.img-scroll .prev:hover {
	background-position: left bottom;
}
.img-scroll .next:hover {
	background-position: right bottom;
}
.img-list {
	width: 400px; height: 210px; overflow: hidden; position: relative;
}
.img-list ul {
	width: 2000px;
}
.img-list li {
	width: 400px; height: 210px; text-align: center; float: left;
}
.img-list li div {
	width: 400px; height: 210px; line-height: 210px; vertical-align: middle; display: table-cell;
}
.img-list li i {
	height: 100%; vertical-align: middle; display: inline-block;
}
.img-list li img {
	vertical-align: middle;
}
